Subject: CCL: PD EHT software?

From: [email-masked] (Jesus M. Castagnetto Mizuaray)
Date: Mon, 29 Aug 1994 04:10:06 -0500 (EDT)

Hello all. Does anybody know about any PD EHT program (or programs)
for Unix. I got CACAO from the CCL server, but would prefer to have
something running in our Indigo, because transfering data to a PC
is not an easy task, because of the way the machines are connected
Also found in the CCL archives: forticon8.f, but no documentation
except the one in the program, but for what I can see it was written
with a VAX in mind.
Thanks in advance for any lead/hint/idea. I prefer to receive info
to my mailbox (below), I'll summarize to the list as soon as I got
some answers.
Greetings.
-----
    Jesus M. Castagnetto Mizuaray      | "Organic Chemistry: The practice
Dep.of Chemistry - New York University | of transmuting vile substances 
4 Washington Pl, Room 514. NY 10003    | into publications" (The Last Word-
    [email-masked]       | The Ultimate Scientific Dictionary)